### Method

# Gom ResourceGroup get_index

#### Declaration [src]

    GomResource*
    gom_resource_group_get_index (
      GomResourceGroup* group,
      guint index_
    )

#### Description [src]

Fetches the resource at `index_`. You must have loaded that resource by calling `gom_resource_group_fetch_async()` with a range inclusive of the index.

#### Parameters

`index_`

  Type: `guint`

  The index of the resource.

#### Return value

Type: `GomResource`

A `GomResource`.

The returned data is owned by the instance.